@font-face {
  font-family: Dana;
  src: url(/assets/font/dana/woff2/dana-fanum-regular.woff2)
      format('woff2'),
    url(/assets/font/dana/woff/dana-fanum-regular.woff) format('woff');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: Dana;
  src: url(/assets/font/dana/woff2/dana-fanum-medium.woff2)
      format('woff2'),
    url(/assets/font/dana/woff/dana-fanum-medium.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: Dana;
  src: url(/assets/font/dana/woff2/dana-fanum-bold.woff2)
      format('woff2'),
    url(/assets/font/dana/woff/dana-fanum-bold.woff) format('woff');
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
}
